.new_main{
    height: auto;
    margin-top: 20px;
    display: flex;
    flex-flow: column nowrap;
    
}
.main-top{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}
.main-medium{ 
    margin-top:20px;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}
.main-bottom{
    margin: 20px 0px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}
.post_head{
    height: 25px;
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    color: #f0f0f0;
    background-color: #22406A;
    padding: 10px;
}
.post_head a{color: #f0f0f0;}
.post_head a:hover{text-decoration: none;}
.introduction{
    width: 490px;
    height: 250px;
}
.introduction .content{
    height:165px;
    padding: 20px 30px;
    vertical-align: top;
    overflow: hidden;
    font-size: 16px;
    text-align: justify;
    justify-content: center;
    align-items: center;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    line-clamp: 10;
    -webkit-box-orient: vertical;
}
.content{
    color:#353937;
    background-color: #fcfcfc;
    padding: 15px 15px;
    vertical-align: top;
    overflow: hidden;
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    line-clamp: 10;
    -webkit-box-orient: vertical;
}
.content ul li{
    display: flex;
    justify-content: space-between;
    margin: 10px 5px;
}
.content ul li a{
    font-size: 16px;
    color: #353937;
    white-space: nowrap;/*不换行*/
    overflow: hidden;
    text-overflow: ellipsis;/*超长显示为省略号*/
}
.content ul li a:hover{
    color:#b30404
}
.content ul li span{
    font-size: 16px;
    color: #45465e;
    white-space: nowrap;/*不换行*/
    margin-left: 10px;
}
.content .list_l{
    display: block;
    margin:5px 10px;
    width:350px;overflow:hidden;white-space:nowrap;word-break:keep-all;text-overflow: ellipsis;-moz-text-overflow:ellipsis;  
}
.content .list_l a{
    color:#45465e; 
    font-size:16px;
}
.content .list_l a:hover{
    color:#b30404;
    text-decoration:none;
}
.content .list_r{
    font-size: 14px;
    color: #45465e;
    margin-left: 10px;
    width:100px;overflow:hidden;white-space:nowrap;word-break:keep-all;text-overflow: ellipsis;-moz-text-overflow:ellipsis;
   
}

.swiper-container{
    width: 490px;
    height: 250px;
}

.swiper-slide{
    text-align: center;
    background-color: #fcfcfc;
}
.swiper-container img{
    width: 470px;
    height: 200px;
    margin-top:10px;
}
.swiper-container span{
    white-space: nowrap;/*不换行*/
    overflow: hidden;
    text-overflow: ellipsis;/*超长显示为省略号*/
}
.hot_news{
    width: 490px;
    height: 290px;
    background-color: #fcfcfc;
}
.public{
    width: 490px;
}
.slogan{
    margin-top: 20px;
}
.slogan img{
    width: 1000px;
}
.research{
    width: 490px;
}
.activity{
    width: 490px;  
}
/*footer
#foot{
    width:100%;
    background-color: #22406A;
    color:#fcfcfc;
    text-align: center;
}
*/